/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */


#navbarNav[b-8g1905mjsk] {
    width: 220px;
    position: fixed;
    top: 4rem;
    left: 0;
    height: 100vh; /* Sprawia, że navbar zajmuje całą wysokość ekranu */
    z-index: 1030; /* Upewnia się, że navbar jest nad innymi elementami */
}

footer[b-8g1905mjsk] {
    margin-left: 220px;
}

/* W momencie zwinięcia paska nawigacyjnego */
@media (max-width: 992px) {
    #sidebar[b-8g1905mjsk] {
        width: 10%; 
        margin-left: 0;
        height: 10%;
    }

    #navbarNav[b-8g1905mjsk] {
        width: 10%;
        position: fixed;
        top: 4rem;
        left: 0;
        height: 100vh;
    }

    /*body {
        margin-left: 10%;*/ /* Usuwa margines, aby kontent zajmował całą szerokość */
    /*}*/
}

#homeButton[b-8g1905mjsk] {
    background-color: blueviolet;
}

a[b-8g1905mjsk] {
    color: #0077cc;
}

.btn-primary[b-8g1905mjsk] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-8g1905mjsk], .nav-pills .show > .nav-link[b-8g1905mjsk] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-8g1905mjsk] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-8g1905mjsk] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-8g1905mjsk] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-8g1905mjsk] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-8g1905mjsk] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
